Subject: Customer Escalation
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Mon, 2 May 2022 00:38:20 -0700 (MST)

Hi, 

Hope this finds you well. 

Kindly contact these customers below: 

Customer name : Kjetil Oestnes 
Contact number : +4798692986 
E-mail address : [email-masked] 
Customer location : Fetsund, Viken, Norway *(1903 Gan near Oslo) 
Customer asked : "I'm a European cardealer looking for cheap country to buy Electric cars like Audi E tron and others. If I find this interesting, I will fly down with a partner, and buy a package of cars." 
Car model : Audi e-tron 55 plane & Q4 etron 50 
Chat ID : RBW7EPKPXH 

Regards, 
Ashish Dabral